/* custom css goes here */

/* hide badges on multifax */ 
/*#custommultifax #badge_form{display:none;}*/



#take-action-now-to-oppose-legislation-that-will-harm-public-schools-and-working-people-in-ny #custom-lading-page p.paragraph1 {color:#000 !important;font-size:16px;line-height:22px;font-weight:bold;}
#take-action-now-to-oppose-legislation-that-will-harm-public-schools-and-working-people-in-ny #custom-lading-page .actionwidget_headline{min-height:39px;padding:10px 0 10px 10px;margin-bottom:15px;background:url("/_data/cms_files/template/actioncenter/top.png") no-repeat left top;color:#fff; font-size:18px;font-weight:bold;}

@media (max-width: 991px)
{
#take-action-now-to-oppose-legislation-that-will-harm-public-schools-and-working-people-in-ny #actioncenterwidgets .actionwidget_headline{background:#ff0000;}
}


#join-the-nysut-member-organizing-institute #body.richeditor h2.actionwidget_headline{min-height:39px;padding:10px 0 10px 10px;margin-bottom:15px;background:url("/_data/cms_files/template/actioncenter/top.png") no-repeat left top;color:#fff!important; font-size:18px;font-weight:bold;}
#join-the-nysut-member-organizing-institute #body.richeditor p{font-size:20px;}
#join-the-nysut-member-organizing-institute #body.richeditor a{font-size:20px;color:#666;}


#widget_inside_content_539 #table_share_on_fb{display:none;}

